platforms:
  centos7:
    build_targets:
    - '@rules_proto//proto/...'
    - '@rules_proto//tools/...'
  debian10:
    build_targets:
    - '@rules_proto//proto/...'
    - '@rules_proto//tools/...'
  macos:
    build_targets:
    - '@rules_proto//proto/...'
    - '@rules_proto//tools/...'
  ubuntu2004:
    build_targets:
    - '@rules_proto//proto/...'
    - '@rules_proto//tools/...'
  windows:
    build_targets:
    - '@rules_proto//proto/...'
    - '@rules_proto//tools/...'
